<script setup lang="ts">
import { useWorkspaceStore } from "~/stores/workspace"

const workspace = useWorkspaceStore()
workspace.initialize()
</script>

<template>
  <UApp>
    <NuxtLayout>
      <NuxtPage />
    </NuxtLayout>
  </UApp>
</template>
